
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ffmpeg_fas", "ffmpeg_fas.vcxproj", "{B50057CF-F030-4857-A894-401F4A13C13A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "opencv_ffmpeg", "opencv_ffmpeg\opencv_ffmpeg.vcxproj", "{459DF8D0-0040-4F47-BE70-C6BB7068F204}"
	ProjectSection(ProjectDependencies) = postProject
		{B50057CF-F030-4857-A894-401F4A13C13A} = {B50057CF-F030-4857-A894-401F4A13C13A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testOpenCV_ffmpeg", "testOpenCV_ffmpeg\testOpenCV_ffmpeg.vcxproj", "{12C443F3-0B19-41A4-A79A-5479141DB1E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B50057CF-F030-4857-A894-401F4A13C13A}.Debug|Win32.ActiveCfg = Debug|Win32
		{B50057CF-F030-4857-A894-401F4A13C13A}.Debug|Win32.Build.0 = Debug|Win32
		{B50057CF-F030-4857-A894-401F4A13C13A}.Release|Win32.ActiveCfg = Release|Win32
		{B50057CF-F030-4857-A894-401F4A13C13A}.Release|Win32.Build.0 = Release|Win32
		{459DF8D0-0040-4F47-BE70-C6BB7068F204}.Debug|Win32.ActiveCfg = Debug|Win32
		{459DF8D0-0040-4F47-BE70-C6BB7068F204}.Debug|Win32.Build.0 = Debug|Win32
		{459DF8D0-0040-4F47-BE70-C6BB7068F204}.Release|Win32.ActiveCfg = Release|Win32
		{459DF8D0-0040-4F47-BE70-C6BB7068F204}.Release|Win32.Build.0 = Release|Win32
		{12C443F3-0B19-41A4-A79A-5479141DB1E6}.Debug|Win32.ActiveCfg = Debug|Win32
		{12C443F3-0B19-41A4-A79A-5479141DB1E6}.Debug|Win32.Build.0 = Debug|Win32
		{12C443F3-0B19-41A4-A79A-5479141DB1E6}.Release|Win32.ActiveCfg = Release|Win32
		{12C443F3-0B19-41A4-A79A-5479141DB1E6}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
